<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f32d9536a393aa02bc41ca18ea180737">
  <dict>
    <!--2020-03-28 10:37:19.000-->
    <string key="hw_networkname_normal">all,HSDPA:H;HSUPA:H;HSPA:H;HSPA+:H+;LTE:LTE;CA:LTE+</string>
    <!--2020-03-28 10:37:19.000-->
    <int key="max_message_size">614400</int>
    <!--2020-03-28 10:37:19.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2020-03-28 10:37:19.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2020-03-28 10:37:19.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2020-03-28 10:37:19.000-->
    <string key="virtualnet_operatorname">Bell</string>
  </dict>
</config>
